section,
form.est-questions {
    max-width: 560px;
}

form.est-questions {
    font-family: 'Inter';
	font-size: 14px;
	color: #1F2937;
}

form.est-questions [step] > div.field {
    position: relative;
    display: grid;
    align-items: center;
    margin-top: 20px;
}

form.est-questions span.required,
form.est-questions .field.q-surface > label[for=q-surface]:before,
form.est-questions .field > label:not(.no-b):before,
form.est-questions .subhead b,
form.est-questions [step=property_type] > div b, 
form.est-questions [step=property_type] div.subhead b {
	display: none;
}

form.est-questions [step=property_type] > div, 
form.est-questions [step=property_type] div.subhead {
	padding-left: 0;
    margin-bottom: 9px;
    font-weight: 500;
}

form.est-questions ol.q-radio input:checked ~ span {
    background: #fff;
    border: 2px solid #B91C1C !important;
    border-radius: 6px;
}

form.est-questions ol.q-radio.property_type span {
    height: 54px;
    padding-top: 0;
    padding-bottom: 0;
    line-height: 48px;
    text-align: left;
    font-weight: 400;
    font-size: 15px;
    border: 2px solid #ccc;
}

form.est-questions ol.q-radio.property_type span b {
    font-weight: 500;
    margin-left: 5px;
    font-size: 16px;
}

form.est-questions ol.q-radio.property_type span img {
    width: auto;
    height: auto;
    left: 20px;
}



form.est-questions [step=property_type] div.subhead {
    margin-top: 8px;
    margin-bottom: 0px;
}

form.est-questions ol.q-radio.property_type input:checked ~ .property_subtype {
    justify-content: flex-start;
}

form.est-questions ol.q-radio.property_subtype li span {
    border: 2px solid #D1D5DB;
    border-radius: 6px;
    padding: 5px 10px;
    text-transform: capitalize;
    margin-bottom: 8px;
}

form.est-questions .header {
    display: grid;
    grid-template-columns: none; 
    padding-top: 12px;
    padding-bottom: 13px;
    padding-left: 5px;
    text-align: left;
}

form.est-questions .header h1.title {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    color: #333;

}

h2 {
    font-size: 13px;
    color: #555;
    font-weight: 400;
    margin: 0 0 20px;
    text-align: justify;
    border: 2px solid #eee;
    border-radius: 5px;
    padding: 10px 15px;
    background: #f9f9f9;
}

form.est-questions ol.q-radio.property_subtype li input:checked ~ span {
	border-color: #B91C1C;
	color: #B91C1C;
    fill: #B91C1C;
    font-weight: 500;
}

form.est-questions .tudasuda button.next {
    background: #B91C1C;
    font-size: 15px;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.05);
    border-radius: 6px;
    color: #fff;
    width: auto;
    padding: 12px 18px 12px 20px;
    border: 1px solid #B91C1C;
    font-weight: 500;
    font-family: 'Inter';
}

form.est-questions .tudasuda button.prev {
    background: #FFF;
    font-size: 15px;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.05);
    border-radius: 6px;
    color: #1F2937;
    width: auto;
    padding: 12px 18px 12px 20px;
    border: 1px solid #D1D5DB;
    font-weight: 500;
    font-family: 'Inter';
}

form.est-questions .tudasuda {
    text-align: center;
    border-top: none;
    margin-top: 18px;
    padding-top: 20px;
    padding-bottom: 20px;
    background: #f9f9f9;
    border-radius: 5px;
}

podval {
    text-align: left;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
}

form.est-questions .header .progress {
    text-align: left;
    background: #E5E7EB;
    border-radius: 4px;
    height: 8px;
    border: 0;
    overflow: hidden;
}

form.est-questions .header .progress .done {
    border-radius: 4px;
}

form.est-questions h4 {
    font-weight: 700;
    font-size: 16px;
}

form.est-questions .step.active .subhead {
    color: #1F2937;
    font-weight: 500;
    margin-bottom: 10px;
}

/*form.est-questions span.q-input {
    display: none;
}*/

form.est-questions .top-localities {
    justify-content: flex-start;
    gap: 10px;
}

form.est-questions .top-localities .loc-cloud {
    color: #1F2937;
    font-weight: 400;
    font-size: 14px;
    padding: 5px 10px;
    border: 2px solid #D1D5DB;
}

form.est-questions .top-localities .loc-cloud.active {
	color: #B91C1C;
	border-color: #B91C1C;
}

form.est-questions .field > label:not(.no-b) {
    text-transform: inherit;
    font-weight: 500;
    padding-left: 0;
    margin-bottom: 5px;
}

form.est-questions input[type="text"], form.est-questions input[type="search"], form.est-questions input[type="number"], form.est-questions input[type="tel"], form.est-questions input[type="email"] {
    border: 2px solid #D1D5DB;
    border-radius: 6px;
    padding: 11px 13px;
    color: #6B7280;
    font-size: 16px;
}

form.est-questions [step] label {
    font-size: 15px;
}

form.est-questions .q-surface ol.q-radio.q-small span,
form.est-questions .q-parking ol.q-radio.q-small span,
form.est-questions .q-garage ol.q-radio.q-small span,
form.est-questions .q-bathrooms ol.q-radio.q-small span,
form.est-questions .q-rooms ol.q-radio.q-small span {
    font-size: 14px;
    border: 2px solid #D1D5DB;
    border-radius: 6px;
    width: auto;
    height: 36px;
    line-height: 33px;
    min-width: 42px;
    padding: 0 9px;
}

form.est-questions .q-surface ol.q-radio input:checked ~ span,
form.est-questions .q-parking ol.q-radio input:checked ~ span,
form.est-questions .q-garage ol.q-radio input:checked ~ span,
form.est-questions .q-bathrooms ol.q-radio input:checked ~ span,
form.est-questions .q-rooms ol.q-radio input:checked ~ span {
    border: 2px solid #B91C1C;
}

form.est-questions [step] > div.field.q-floor {
    display: block;
}

form.est-questions ol.q-radio.q-standing,
form.est-questions ol.q-radio.q-condition {
    display: flex;
    justify-content: flex-start;
}

form.est-questions ol.q-radio.q-standing,
form.est-questions ol.q-radio.q-condition {
    justify-content: space-between;
    flex-wrap: nowrap;
}

form.est-questions ol.q-radio.q-standing li,
form.est-questions ol.q-radio.q-condition li {
    width: 100%;
}

form.est-questions ol.q-radio.q-condition li span,
form.est-questions ol.q-radio.q-standing li span {
	width: 100%;
    border: 2px solid #D1D5DB;
}

form.est-questions ol.q-radio.q-condition li span {
    text-align: center;
    position: relative;
}

form.est-questions .q-slabs ol.q-radio {
    grid-template-columns: repeat(2, minmax(0px, 1fr));
}

form.est-questions .q-slabs ol.q-radio span {
	width: 100%;
}

form.est-questions .field.q-condition label.q-repair-amount {
    padding-left: 0;
}

/*form.est-questions ol.q-radio.q-condition li:nth-child(1) span:before {
    content: "";
    width: 8px;
    height: 8px;
    background: #FB923C;
    display: block;
    border-radius: 50%;
    position: absolute;
    left: 9px;
    top: 11px;
}*/

/*form.est-questions ol.q-radio.q-condition li:nth-child(2) span:before {
    content: "";
    width: 8px;
    height: 8px;
    background: #E5E7EB;
    display: block;
    border-radius: 50%;
    position: absolute;
    left: 9px;
    top: 11px;
}

form.est-questions ol.q-radio.q-condition li:nth-child(3) span:before {
    content: "";
    width: 8px;
    height: 8px;
    background: #34D399;
    display: block;
    border-radius: 50%;
    position: absolute;
    left: 9px;
    top: 11px;
}*/

.grid-2cols {
    display: grid;
    grid-template-columns: repeat(2, minmax(0px, 1fr));
    grid-gap: 20px;
}

form.est-questions .field.q-cave, 
form.est-questions .field.q-balcony, 
form.est-questions .field.q-garage, 
form.est-questions .field.q-parking {
    margin-top: 0;
}

form.est-questions ol.q-radio.lang {
    margin: 0 6px;
}

form.est-questions ol.q-radio.lang span {
    border-radius: 6px;
    border: 2px solid #D1D5DB;
}

form.est-questions .field.q-garden input:checked ~ .garden-item,
form.est-questions .field .garden-item {
    display: grid;
    width: 100%;
    border: 1px solid #E5E7EB;
    border-radius: 6px 6px 0px 0px;
    padding: 16px 20px 16px 40px;
    margin: 0;
    grid-template-columns: repeat(2, minmax(0px, 1fr)) !important;
    justify-content: start;
    align-items: center;
}

form.est-questions .field .garden-item.bottom {
    border-radius: 0px 0px 6px 6px;
    padding: 16px 20px 16px 40px;
    margin: 0;
}

form.est-questions .field > label.garden-label {
    margin: 0;
}


form.est-questions .field input:checked ~ .garden-item {
    background: #F9FAFB;
}

form.est-questions .field.q-garden span {
	border: 2px solid #D1D5DB;
    margin-bottom: 10px;
    width: 160px;
    font-size: 13px;
    text-align: center;
    text-transform: uppercase;
    min-width: 100px;
    font-weight: 500;
}

form.est-questions .field.q-garden input[type=radio]:checked ~ span {
    border-color: #B91C1C;
}

/*

form.est-questions .field.q-garden span {
    border: 0;
    width: auto;
    text-align: left;
}
form.est-questions [step] .field.q-garden {
    display: block;
}

form.est-questions .field.q-garden label > div {
    position: static;
    display: grid;
    width: auto;
}
form.est-questions .field.q-garden span label {
    color: #6B7280;
}
*/

form.est-questions .field .garden-item:before {
    content: "";
    position: absolute;
    width: 16px;
    height: 16px;
    border: 1px solid #D1D5DB;
    border-radius: 8px;
    display: block;
    background: #fff;
    left: 17px;
    top: 50%;
    margin-top: -8px;
}

form.est-questions .field input:checked ~ .garden-item:before {
	border: 5px solid #B91C1C;
}

form.est-questions .field.q-garden input:checked ~ span {
    background: transparent;
    color: #1F2937;
}

form.est-questions .field.q-garden input:checked ~ .garden-item div {
    display: block;
}

form.est-questions ol.q-radio.energy {
    display: flex;
    justify-content: flex-start;
}

form.est-questions ol.q-radio.energy span {
    text-shadow: none;
    background: #fff !important;
    border-radius: 6px;
    transform: none;
	border: 2px solid #397F3B;
    margin-bottom: 10px;
    min-height: 39px;
    font-weight: 600;
    padding: 0;
    width: 38px;
    font-size: 15px;
    margin-right: 10px;    
}

form.est-questions ol.q-radio.energy input[value=A] ~ span {
    color: #397F3B;
	border-color: #397F3B;
}

form.est-questions ol.q-radio.energy input[value=A]:checked ~ span {
    background: #397F3B !important;
    border-color: #397F3B !important;
    color: #fff;
}

form.est-questions ol.q-radio.energy input[value=B] ~ span {
    color: #63A04B;
	border-color: #63A04B;
}

form.est-questions ol.q-radio.energy input[value=B]:checked ~ span {
    background: #63A04B !important;
    border-color: #63A04B !important;
    color: #fff;
}

form.est-questions ol.q-radio.energy input[value=C] ~ span {
    color: #8FAF47;
	border-color: #8FAF47;
}

form.est-questions ol.q-radio.energy input[value=C]:checked ~ span {
    background: #8FAF47 !important;
    border-color: #8FAF47 !important;
    color: #fff;
}

form.est-questions ol.q-radio.energy input[value=D] ~ span {
    color: #D9D33E;
	border-color: #D9D33E;
}

form.est-questions ol.q-radio.energy input[value=D]:checked ~ span {
    background: #D9D33E !important;
    border-color: #D9D33E !important;
    color: #fff;
}

form.est-questions ol.q-radio.energy input[value=E] ~ span {
    color: #EFCC16;
	border-color: #EFCC16;
}

form.est-questions ol.q-radio.energy input[value=E]:checked ~ span {
    background: #EFCC16 !important;
    border-color: #EFCC16 !important;
    color: #fff;
}

form.est-questions ol.q-radio.energy input[value=F] ~ span {
    color: #F6B647;
	border-color: #F6B647;
}

form.est-questions ol.q-radio.energy input[value=F]:checked ~ span {
    background: #F6B647 !important;
    border-color: #F6B647 !important;
    color: #fff;
}

form.est-questions ol.q-radio.energy input[value=G] ~ span {
    color: #EF7A36;
	border-color: #EF7A36;
}

form.est-questions ol.q-radio.energy input[value=G]:checked ~ span {
    background: #EF7A36 !important;
    border-color: #EF7A36 !important;
    color: #fff;
}

form.est-questions ol.q-radio.energy input[value=H] ~ span {
    color: #E04B2B;
	border-color: #E04B2B;
}

form.est-questions ol.q-radio.energy input[value=H]:checked ~ span {
    background: #E04B2B !important;
    border-color: #E04B2B !important;
    color: #fff;
}

form.est-questions ol.q-radio.energy input[value=I] ~ span {
    color: #B72A29;
	border-color: #B72A29;
}

form.est-questions ol.q-radio.energy input[value=I]:checked ~ span {
    background: #B72A29 !important;
    border-color: #B72A29 !important;
    color: #fff;
}

form.est-questions .grid-2cols .field {
    margin-top: 0 !important;
}

form.est-questions #no-energy, form.est-questions #no-isolation {
    padding: 0;
}

form.est-questions ol.q-radio.q-near {
	padding: 0;
    grid-template-columns: repeat(2, minmax(0px, 1fr));
}

form.est-questions ol.q-radio.q-enviroment,
form.est-questions ol.q-radio.q-view {
    padding: 0;
    grid-template-columns: repeat(3, minmax(0px, 1fr));
}

form.est-questions ol.q-radio.q-expose-a, form.est-questions ol.q-radio.q-expose-b {
    grid-template-columns: repeat(4, minmax(0px, 1fr));
}

form.est-questions .field.q-near > label,
form.est-questions .field.q-view > label {
    position: static;
}

form.est-questions .q-user_code span.q-input,
form.est-questions .ua-extra-fields span.q-input,
form.est-questions .q-user_email span.q-input {
    display: block;
}

form.est-questions .wrn {
    background: #FFFBEB;
    border-radius: 6px;
    color: #B45309;
    padding-left: 45px;
    padding-right: 30px;
    padding-top: 15px;
    border: 2px solid #B45309;
}

form.est-questions .u-a .wrn p {
    font-family: 'Inter';
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;
    margin-top: 5px;
    text-align: left;
}

form.est-questions ol.q-radio.q-expose-a span, 
form.est-questions ol.q-radio.q-expose-b span,
form.est-questions ol.q-radio.q-enviroment li span {
    width: 100%;
}

form.est-questions .wrn h5 {
    position: static;
    width: auto;
    transform: none;
    background: transparent;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    text-align: left;
    padding-left: 0;
}

form.est-questions .wrn:before {
    content: "";
    position: absolute;
    background-image: url("data:image/svg+xml,%3Csvg width='16' height='14' viewBox='0 0 16 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M6.25706 1.09882C7.02167 -0.26048 8.97875 -0.260481 9.74336 1.09882L15.3237 11.0194C16.0736 12.3526 15.1102 13.9999 13.5805 13.9999H2.4199C0.890251 13.9999 -0.0731769 12.3526 0.676753 11.0194L6.25706 1.09882ZM9.00012 11C9.00012 11.5523 8.55241 12 8.00012 12C7.44784 12 7.00012 11.5523 7.00012 11C7.00012 10.4477 7.44784 10 8.00012 10C8.55241 10 9.00012 10.4477 9.00012 11ZM8.00012 3C7.44784 3 7.00012 3.44772 7.00012 4V7C7.00012 7.55228 7.44784 8 8.00012 8C8.55241 8 9.00012 7.55228 9.00012 7V4C9.00012 3.44772 8.55241 3 8.00012 3Z' fill='%23FBBF24'/%3E%3C/svg%3E");
    display: block;
    width: 16px;
    height: 14px;
    left: 18px;
    margin-top: 2px;
}

form.est-questions .u-a .privacy_agree {
    justify-content: start;
    font-weight: 500;
    font-size: 14px;
    color: #1F2937;
}

form.est-questions .u-a .privacy_agree a {
	color: #1F2937;
}

form.est-questions .u-a h6 {
    text-align: left;
}

form.est-questions .u-a p.ua-source {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: #6B7280;
}

form.est-questions .u-a input[name="need_agent"] ~ button {
    background: transparent;
    display: block;
    padding: 0;
    margin-top: 20px;
    color: #111827;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    font-family: 'Inter';
    text-transform: none;
}

form.est-questions .u-a input[name="need_agent"] ~ button:before {
    content: "";
    background-image: url("data:image/svg+xml,%3Csvg width='44' height='24' viewBox='0 0 44 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_3563_1068)'%3E%3Crect width='44' height='24' rx='12' fill='%23E5E7EB'/%3E%3Cg filter='url(%23filter0_dd_3563_1068)'%3E%3Ccircle cx='12' cy='12' r='10' fill='white'/%3E%3C/g%3E%3C/g%3E%3Cdefs%3E%3Cfilter id='filter0_dd_3563_1068' x='-1' y='0' width='26' height='26' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeColorMatrix in='SourceAlpha' type='matrix' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0' result='hardAlpha'/%3E%3CfeOffset dy='1'/%3E%3CfeGaussianBlur stdDeviation='1'/%3E%3CfeColorMatrix type='matrix' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.06 0'/%3E%3CfeBlend mode='normal' in2='BackgroundImageFix' result='effect1_dropShadow_3563_1068'/%3E%3CfeColorMatrix in='SourceAlpha' type='matrix' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0' result='hardAlpha'/%3E%3CfeOffset dy='1'/%3E%3CfeGaussianBlur stdDeviation='1.5'/%3E%3CfeColorMatrix type='matrix' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.1 0'/%3E%3CfeBlend mode='normal' in2='effect1_dropShadow_3563_1068' result='effect2_dropShadow_3563_1068'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='effect2_dropShadow_3563_1068' result='shape'/%3E%3C/filter%3E%3CclipPath id='clip0_3563_1068'%3E%3Crect width='44' height='24' rx='12' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
    display: inline-block;
    width: 44px;
    height: 24px;
    vertical-align: middle;
    margin-right: 10px;
}

form.est-questions .u-a input[name="need_agent"]:checked ~ button:before {
    background-image: url("data:image/svg+xml,%3Csvg width='44' height='24' viewBox='0 0 44 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_3563_206)'%3E%3Crect width='44' height='24' rx='12' fill='%23E62E2E'/%3E%3Cg filter='url(%23filter0_dd_3563_206)'%3E%3Ccircle cx='32' cy='12' r='10' fill='white'/%3E%3C/g%3E%3C/g%3E%3Cdefs%3E%3Cfilter id='filter0_dd_3563_206' x='19' y='0' width='26' height='26' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeColorMatrix in='SourceAlpha' type='matrix' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0' result='hardAlpha'/%3E%3CfeOffset dy='1'/%3E%3CfeGaussianBlur stdDeviation='1'/%3E%3CfeColorMatrix type='matrix' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.06 0'/%3E%3CfeBlend mode='normal' in2='BackgroundImageFix' result='effect1_dropShadow_3563_206'/%3E%3CfeColorMatrix in='SourceAlpha' type='matrix' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0' result='hardAlpha'/%3E%3CfeOffset dy='1'/%3E%3CfeGaussianBlur stdDeviation='1.5'/%3E%3CfeColorMatrix type='matrix' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.1 0'/%3E%3CfeBlend mode='normal' in2='effect1_dropShadow_3563_206' result='effect2_dropShadow_3563_206'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='effect2_dropShadow_3563_206' result='shape'/%3E%3C/filter%3E%3CclipPath id='clip0_3563_206'%3E%3Crect width='44' height='24' rx='12' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
}

form.est-questions .u-a input[type="checkbox"][name="need_agent"]:checked ~ button img {
    display: none;
}

form.est-questions .u-a input[type="checkbox"][name="need_agent"]:checked ~ button {
    border: 0;
}

form.est-questions div.field.q-ground {
    margin-bottom: 20px;
}

form.est-questions .field.q-isolation > label {
    text-transform: capitalize;
}

@media screen and (max-width: 480px) {

    form.est-questions .header h1.title {
        font-size: 16px;
    }

	form.est-questions .wrn {
		padding-left: 20px;
	}
	
	form.est-questions .wrn:before {
		display: none;
	}
	
	form.est-questions ol.q-radio.q-standing, form.est-questions ol.q-radio.q-condition {
		flex-direction: column;
	}
	
	form.est-questions ol.q-radio.q-near,
	form.est-questions ol.q-radio.q-enviroment, 
	form.est-questions ol.q-radio.q-view,
	form.est-questions .field.q-garden input:checked ~ .garden-item, 
	form.est-questions .field .garden-item,
	.grid-2cols {
		grid-template-columns: repeat(1, minmax(0px, 1fr)) !important;
	}
	
	form.est-questions .field .garden-item:before,
	form.est-questions .field input:checked ~ .garden-item:before {
		top: 32px;
	}
	
	form.est-questions .field.q-garden span {
		padding-left: 0;
	}
}


.property_type svg {
    width: 28px;
    vertical-align: middle;

}

form.est-questions ol.q-radio input:checked ~ span {
    color: #B91C1C;
    fill: #B91C1C;
}

input[type="checkbox"] {
    margin-left: 8px;
    margin-right: 4px;
    transform: scale(1.5) translateY(1px);
    accent-color: #B91C1C;
    margin: 8px;
}


div.field.q-energy div, div.field.q-isolation div {
    margin: 7px 7px 12px 5px;
}

/*ol.q-radio.property_type li {
    margin-bottom: 10px;
}*/

div.field.q-energy {
    margin-top: 30px;
}

/*ol.q-radio.q-expose-a li, ol.q-radio.q-expose-b li, ol.q-radio.q-near li {
    margin-bottom: 10px;
}*/

form.est-questions ol.q-radio span {
    cursor: pointer;
    width: auto;
    height: auto;
    border-radius: 8px;
    border: 2px solid #ccc;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 8px 10px;
    font-size: 13px;
    font-weight: 500;
    margin-bottom: 10px;
}

div.footer {
    padding: 8px 16px;
    margin: 24px auto;
    margin-bottom: 12px;
    max-width: initial;
    height: fit-content;
    display: block;
    font-size: 13px;
    text-align: center;
    color: #000;
    cursor: pointer;
}

div.footer a {
    color: #000;
    text-transform: none;
    text-decoration: underline;
}

::placeholder {
  color: #bbb;
}

div.step div.privacy_agree label {
    font-size: 14px;
}

form.est-questions [step=result] div.data ol li span:first-of-type:before {
    content: "●";
    font-size: 16px;
    color: #B91C1C;
    position: absolute;
    left: -19px;
    top: 7px;
    width: 13px;
    height: 15px;
    line-height: 15px;
    transform: translateY(-50%);
}


form.est-questions .hr-line {
    height: 16px;
    border-bottom: 1px dotted #B91C1C;
    margin: 0 -12px;
}

form.est-questions [step=result] div.data::-webkit-scrollbar-thumb {
        border-radius: 5px;
        background-color: #B91C1C;
}

form.est-questions [step=result] button.explain {
    width: 111px;
    margin: 20px 10px;
    border-radius: 0;
    outline-offset: 4px;
    background: #B91C1C;
    outline: 2px dotted #B91C1C;
}

form.est-questions .tudasuda button.reset {
    background: #ccc;
    border: 1px solid #bbb;
    color: #000;
}


form.est-questions [step=result] div.result div.line .mid .price {
    color: #B91C1C;
    font-size: 22px;
    opacity: 1;
    font-weight: bold;
}


form.est-questions .booking .ua-agent-ok {
    font-weight: 300;
    font-size: 13px;
    text-transform: none;
    padding: 8px 10px;
    border: 1px solid silver;
    margin-bottom: 30px;
    border-radius: 8px;
    border: 1px solid #B91C1C;
    padding: 18px 10px 12px;
}

form.est-questions .booking a {
    padding: 15px 12px;
    border-radius: 9px;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    width: 100%;
    font-weight: 700;
    border: 2px solid #B91C1C;
    color: #B91C1C;
}


form.est-questions button.by-agent {
    background: #B91C1C;
    font-size: 14px;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.05);
    border-radius: 6px;
    color: #fff;
    width: auto;
    max-width: initial;
    padding: 12px 18px 12px 20px;
    border: 1px solid #B91C1C;
    font-weight: 500;
    font-family: 'Inter';
}

form.est-questions .booking a {
    color: black;
    background: #fff;
    padding: 15px 12px;
    border-radius: 9px;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    width: 100%;
    font-weight: 500;
}
    
form.est-questions .booking .ua-agent-ok .merci {
    left: 50%;
    position: absolute;
    top: 7px;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 500;
    background: #fff;
    padding: 0 12px;
    transform: translateX(-50%);
    color: #B91C1C;
}

form.est-questions {
    position: relative;
    width: 100%;
    height: fit-content;
    min-height: 80%;
    max-width: 560px;
    margin: 0 auto;
    padding: 8px 16px;
    padding-bottom: 16px;
    margin-bottom: 16px;
    font-size: 14px;
    background-color: #fff;
    color: #555;
    border-radius: 8px;
}

footer {
    text-align: center;
    padding-left: 20px;
    padding-bottom: 32px;
    color: #000;
    font-size: 15px;
}


@media screen and (max-width: 480px) {
    form.est-questions ol.q-radio.q-expose-a:first-of-type, form.est-questions ol.q-radio.q-expose-b:first-of-type {
        margin-bottom: 12px;
        margin-top: 10px;
        border-bottom: 1px solid #ccc;
    }

    form.est-questions ol.q-radio.energy span {
        width: 32px;
        font-size: 14px;
        margin-right: 6px;
    }
}

form.est-questions [step=result] div.result div.line.mixed .mid .price {
    font-weight: 700;
    color: #B91C1C;
}

